@media (max-width:900px){
  .mbzamxo0 .ux3wagzm7m{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dt6kfg5lwf3{justify-content:flex-start}
  .rdrq1grbrq,.dwt5kit5,.od7vh67pvd9,.odtu9ygwac2xs1,.chrckzsms7220{grid-template-columns:1fr!important}
  .rrp9gkh{display:block!important;transform:none!important}
  .tjzdreqc4c27kv .od7vh67pvd9{grid-template-columns:1fr}
  .g0obvmngu0o2 h2{font-size:34px}
}
@media (max-width:560px){
  .ux3wagzm7m{width:min(100% - 24px,1180px)}
  .rdrq1grbrq{padding:18px}
  .cwwozlqp0r{padding:6px 7px;font-size:13px}
  .mk1xr8xwfuh7n,.rrp9gkh,.pyh7cxgzi,.ljv0rzfgyx,.saqvneuht5n,.py3jyf7pxt6wf2s{padding:16px}
}
